@charset "UTF-8";
/* CSS Document */

body {
  font-family: 'Overpass', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, meiryo, sans-serif;
  background-color: #FFFFFF;
  color: #000000;
}




html {
  scroll-behavior: smooth;
}



/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc-main {
  display: block !important;
}

.sp-main {
  display: none !important;
}

/* LP全体の基本スタイル */
body {
  margin: 0;
  padding: 0;
  background-color: #f5f5f5;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.lp-wrapper {
  width: 100%;
  background-color: #fff;
  overflow: hidden;
}

.contents {
  max-width: 1100px;
  width: 100%;
  margin: auto;
}

.slice-block {
  position: relative;
  width: 100%;
  line-height: 0;
  font-size: 0;
}

/* --- お客様指定のボタンスタイル --- */
.overlay-button-mid {
  display: block;
  margin: 0 auto;
}

.overlay-button-mid img {
  width: 100%;
  height: auto;
  display: block;
  transition: filter 0.3s;
}

@media only screen and (min-width: 600px) {
  .overlay-button-mid:hover img {
    filter: brightness(0.8);
  }
}

/* -------------------------------- */

/* 計算されたPC用ボタンの幅(width) */
.auto-btn-1 {
  width: 65.67%;
}


/* スマートフォンで見たときの表示切り替え (ブレイクポイント599px) */
@media only screen and (max-width: 599px) {
  .pc-main {
    display: none !important;
  }

  .sp-main {
    display: block !important;
  }

  /* お客様指定のスマホ時のボタンスタイル */
  .overlay-button-mid {
    margin-bottom: 4px;
  }

  /* 計算されたSP用ボタンの幅(width) */
  .auto-btn-1 {
    width: 91.29%;
  }

}















/* --- お客様指定のボタンスタイル --- */
.overlay-button-mid {
  display: block;
  margin: 0 auto;
}

.overlay-button-mid img,
.overlay-button-mid-60 img {
  width: 100%;
  height: auto;
  display: block;
  transition: filter 0.3s;
}

@media only screen and (min-width: 600px) {

  .overlay-button-mid:hover img,
  .overlay-button-mid-60:hover img {
    filter: brightness(0.8);
  }
}

/* -------------------------------- */

/* 計算されたPC用ボタンの幅(width) */
.auto-btn-1 {
  width: 55.06%;
}





















/* 地図 */
.gmap {
  height: 0;
  overflow: hidden;
  padding-bottom: 66%;
  position: relative;
}

@media only screen and (max-width: 599px) {
  .gmap {
    padding-bottom: 80%;
  }
}

.gmap iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}




/* ショップ情報・地図セクション */
.shop-bg-wrapper {
  background-color: #f1f1f1;
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  padding: 50px 0;
}

.shop-info-map-container {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 40px;
}

.shop-info-left {
  width: 32%;
  display: flex;
  align-items: center;
}

.gmap-right {
  width: 63%;
  padding-top: 30px;
}

.shop-bottom-btn {
  max-width: 1000px;
  margin: 30px auto 0;
  padding: 0 40px;
}

.overlay-button-mid-60 {
  display: block;
  width: 55%;
  margin: 0 auto;
}
















/*フローティングバナーh*/
body.-loaded .m-mail-button-container {
  transition-duration: .5s
}

.m-mail-button-container {
  pointer-events: auto;
  position: fixed;
  z-index: 11;
  right: 0;
  display: flex;
  background: #fff;
}

@media screen and (min-width: 768px) {
  .m-mail-button-container {
    bottom: 10px;
    flex-direction: column;
    gap: 2px;
    padding: 2px 0 2px 2px;
    border-radius: 8px 0 0 8px;
  }
}

.m-mail-button-container .m-button.-dealer {
  letter-spacing: -0.07em;
}

@media screen and (min-width: 768px) {
  .m-mail-button-container .m-button:first-of-type {
    border-top-left-radius: 8px;
  }

  .shop-info-map-container,
  .shop-bottom-btn {
    padding: 0 30px;
  }
}

@media screen and (min-width: 768px) {
  .m-mail-button-container .m-button {
    gap: 5px;
    width: 85px;
    height: 73px;
    font-size: 11px;
  }
}

.m-mail-button-container .m-button {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #d5414b;
  text-decoration: none;
  color: #fff;
  font-weight: 500;
  transition: all .3s;
}

@media screen and (min-width: 768px) {
  .m-mail-button-container .m-button .-icon {
    width: 30px;
    height: 30px;
  }
}

.m-mail-button-container .m-button .-icon {
  display: flex;
  align-items: center;
  justify-content: center;
}

.m-mail-button-container .m-button.-dealer {
  letter-spacing: -0.07em;
}

@media screen and (min-width: 768px) {
  .m-mail-button-container .m-button {
    font-size: 11px;
  }
}

.m-mail-button-container .m-button {
  color: #fff;
  font-weight: 500;
}

svg:not(:root) {
  overflow: hidden;
}

svg:not([fill]) {
  fill: currentColor;
}

audio, canvas, iframe, img, svg, video {
  vertical-align: middle;
}

@media screen and (min-width: 600px) {
  .m-mail-button-container .m-button:last-of-type {
    border-bottom-left-radius: 8px;
  }
}

@media screen and (min-width: 600px) {
  .m-mail-button-container {
    bottom: 15%;
    flex-direction: column;
    gap: 2px;
    padding: 2px 0 2px 2px;
    border-radius: 8px 0 0 8px;
  }
}

@media screen and (min-width: 600px) {
  .m-mail-button-container .m-button:first-of-type {
    border-top-left-radius: 8px;
  }
}

/*↓PCサイズの赤い帯のサイズ調整*/
@media screen and (min-width: 600px) {
  .m-mail-button-container .m-button {
    gap: 5px;
    width: 100px;
    height: 100px;
    font-size: 11px;
  }
}

@media screen and (min-width: 600px) {
  .m-mail-button-container .m-button .-icon {
    width: 90%;
    height: 90%;
  }
}

@media screen and (max-width: 599px) {
  body.-loaded .m-mail-button-container.-bottom {
    transform: translateY(24.154589372vw);
  }
}

@media screen and (max-width: 599px) {
  .m-mail-button-container {
    left: 0;
    bottom: 0;
    gap: 1px;
  }
}

@media screen and (max-width: 599px) {
  .m-mail-button-container .m-button {
    gap: 1.690821256vw;
    width: 100%;
    height: 19.3236714976vw;
    padding-top: .4830917874vw;
    font-size: 2.8985507246vw;
  }
}

@media screen and (max-width: 599px) {
  .m-mail-button-container .m-button .-icon {
    width: 20%;
    height: 20%;
  }
}

@media screen and (max-width: 599px) {
  .m-mail-button-container .m-button.-dealer .-icon svg {
    width: 6.5217391304vw;
  }
}

@media screen and (max-width: 599px) {
  .m-mail-button-container .m-button .-icon svg {
    height: auto;
  }
}





@media only screen and (max-width: 768px) {

  .shop-info-map-container,
  .shop-bottom-btn {
    padding: 0 30px;
  }
}



/* スマートフォンで見たときの表示切り替え (ブレイクポイント599px) */
@media only screen and (max-width: 599px) {
  .pc-main {
    display: none !important;
  }

  .sp-main {
    display: block !important;
  }

  /* お客様指定のスマホ時のボタンスタイル */
  .overlay-button-mid {
    margin-bottom: 4px;
  }

  /* 計算されたSP用ボタンの幅(width) */
  .auto-btn-1 {
    width: 90%;
  }

  .shop-bg-wrapper {
    padding: 40px 0 15vw;
    margin-bottom: -30px;
  }

  .shop-info-map-container {
    flex-direction: column;
    padding: 0 24px;
    margin: 0 auto;
  }

  .shop-info-left {
    width: 90%;
    margin-bottom: 36px;
    justify-content: center;
    padding-left: 4%;
  }

  .shop-info-left img {
    width: 94%;
  }

  .gmap-right {
    width: 100%;
    padding-top: 0;
  }

  .shop-bottom-btn {
    padding: 0 24px;
    margin-top: 30px;
    margin-bottom: 24vw;
  }

  .overlay-button-mid-60 {
    width: 100%;
  }
}